Support » Plugins and Hacks » [Resolved] [Plugin: PhotoDropper] 2.0.1 Update stinks :(

[Resolved] [Plugin: PhotoDropper] 2.0.1 Update stinks :(

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author photodropper


    Hopewilbanks – Thanks for bring this issues to our attention. The next release will include the creative commons image.

    I must also say that I’m at a loss with the update to the 2.0 versions. It was a fluke that I found out that the actual plugin file no longer has the same name and therefore WP thinks it doesn’t exist anymore.

    Therefore, in order to *continue* to use Photo Dropper it is necessary to activate a *new* plugin. That doesn’t make sense to me. Updates should be seamless, yes?

    Plugin Author photodropper


    Dragnmuse — Any more details about the issue? We haven’t heard anything about that. Seems like a WordPress update issue.

    Any additional details would be great.


    Version 1.0.9 and lower, the plugin file is called “flickr-post-plugin.php”. Starting with version 2.0, the plugin file is called “photodropper.php”.

    So, when I go to my list of plugins, I get an error message at the top of WP that says: The plugin photo-dropper/flickr-post-plugin.php has been deactivated due to an error: Plugin file does not exist.

    I got the same result on:
    1. Multi-site installation
    2. Stand alone installation
    3. Auto update
    4. Manual update



Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] [Plugin: PhotoDropper] 2.0.1 Update stinks :(’ is closed to new replies.